Skip to content

Authenticate via native login

POST
/users/login/native
curl --request POST \
--url https://antimony.example.com/api/users/login/native \
--header 'Content-Type: application/json' \
--data '{ "password": "example", "username": "example" }'

The native credentials

Media typeapplication/json
object
password
required
string
username
required
string

Example generated

{
"password": "example",
"username": "example"
}

OK

The provided credentials were invalid

Authentication via native login is disabled